#ifndef ADDRESSFACTORY_H
#define ADDRESSFACTORY_H
#include "PageFactory.h"
#include "addresspage.h"


class AddressFactory: public PageFactory
{
public:
    AddressFactory();
    QWidget* createPage(QWidget* parent) const override;
};

#endif // ADDRESSFACTORY_H
